Organization Chart of CSR Geomatics

13/02/2019 17:03 - Giulio Di Anastasio

Status: Closed Start date: 13/02/2019

Priority: Normal Due date: 20/02/2019

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

An organization chart of CSR Geomatics has been requested by L'avenir (Sreevatsa) on the 13th of feb, in order to inform L'avenir

on what are we doing, who gives us data (example: raingauges), who collects data (e.g. Bala, Meera, Dorian, Raj and Ram) and

were data are, so that there will be something to be explained to next members of L'avenir by old members, without us needing to

re-start the explanation from scratch

History

#1 - 19/02/2019 16:12 - Pavneet Kaur

Is this urgent by any chance?

#2 - 26/05/2020 14:56 - Giulio Di Anastasio

- Status changed from New to Closed
